Subject: 20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign}
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Ekta VGG <[email-masked]>
Date: Sat, 16 Mar 2019 07:04:59 -0700 (MST)

Hi Breda, 

We normally flag issues when the broker is US , TNet or TEvo. However here Ekta got marked down. 

We're unsure whether we can take action here. Martina Doran has offered a partial refund and a voucher and the buyer chose to receive a refund of 85 usd. 

Can this be looked into please. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 16 March, 2019 12:39:29 
Subject: {20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign} 

Hi Ashwinee, 

In regards to above TID, Can you contact Martina as she has offered partial refund/voucher to buyer according to wrong tickets process however I kept this on follow up to check update from CSNY team as original tickets did not work at the venue and I did not get any update from them yet. 

Therefore, I am not sure whether I should escalate this to payment team according to Rag process or wrong tickets process until I get update from my TL/CSNY team. 

Kind Regards, 
Ekta